<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center_horizontal">

    <TextView
        android:textStyle="bold"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:text="Wycena Wiązanki"/>
    <TextView
        android:id="@+id/textViewKwiat"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Wybrany kwiat: "/>
    <TextView
        android:id="@+id/textViewIlosc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Ilość: "/>
    <TextView
        android:id="@+id/textViewDek"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Wstążka: "/>
    <TextView
        android:id="@+id/textViewFolia"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Rodzaj opakowania: "/>
    <TextView
        android:id="@+id/textViewCena"
        android:textStyle="bold"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Cena Całkowita: "/>
    <Button
        android:id="@+id/buttonStronaGlowna"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:text="Powrót do ekranu głownego"/>
    <Button
        android:id="@+id/buttonZaplata"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:text="Przejdź do zapłaty"/>

</LinearLayout>